<?php
class ModelEredeLogs extends Model {

    public function getLogs()
	{
		$query = $this->db->query("SELECT * FROM `" . DB_PREFIX . "rede_orders_log` ORDER by id_rede_orders_log desc");

		if ($query->num_rows > 0) {
		    return $query->rows;
		}
		else
			return array();
	}
}
?>
